@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);



body {

	background-color: #DFDFDF;

}

* {

    box-sizing: border-box;

}



	.roundedTable

	{

		border-radius: 6px 6px 6px 6px;

		border:0px solid #000;  

		border-spacing: 0;

		width: 950;

	}

		.roundedTable tr:first-child td:first-child 

	{

		border-top-left-radius: 25px;

	}

	

	.roundedTable tr:first-child td:last-child 

	{

		border-top-right-radius: 25px;

	}

	

	.roundedTable tr:last-child td:first-child 

	{

		border-bottom-left-radius: 25px;

	}

	

	.roundedTable tr:last-child td:last-child 

	{

		border-bottom-right-radius: 25px;

	}



/* The Modal (background) */

.modal {

    display: none; /* Hidden by default */

    position: fixed; /* Stay in place */

    z-index: 1; /* Sit on top */

    padding-top: 300px; /* Location of the box */

    left: 0;

    top: 0;

    width: 100%; /* Full width */

    height: 100%; /* Full height */

    overflow: auto; /* Enable scroll if needed */

    background-color: rgb(0,0,0); /* Fallback color */

    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */

}



.modal2 {

    display: none; /* Hidden by default */

    position: fixed; /* Stay in place */

    z-index: 1; /* Sit on top */

    padding-top: 300px; /* Location of the box */

    left: 0;

    top: 0;

    width: 100%; /* Full width */

    height: 100%; /* Full height */

    overflow: auto; /* Enable scroll if needed */

    background-color: rgb(0,0,0); /* Fallback color */

    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */

}



/* Modal Content */

.modal-content {

    background-color: #fefefe;

    margin: auto;

    padding: 20px;

    border: 1px solid #888;

    width: 550px;

}



.modal-content2 {

    background-color: #fefefe;

    margin: auto;

    padding: 20px;

    border: 1px solid #888;

    width: 550px;

}





/* The Close Button */

.close {

    color: #aaaaaa;

    float: right;

    font-size: 28px;

    font-weight: bold;

}



.close:hover,

.close:focus {

    color: #000;

    text-decoration: none;

    cursor: pointer;

}



.close2 {

    color: #aaaaaa;

    float: right;

    font-size: 28px;

    font-weight: bold;

}



.close2:hover,

.close2:focus {

    color: #000;

    text-decoration: none;

    cursor: pointer;

}



.close3 {

    color: #aaaaaa;

    float: right;

    font-size: 28px;

    font-weight: bold;

}



.close3:hover,

.close3:focus {

    color: #000;

    text-decoration: none;

    cursor: pointer;

}



#corner1 {

border-radius: 15px;

    background: #CCE6E6;

}

#rcorners1 {

    border-radius: 15px 50px 30px 5px;

    background: #73AD21;

    padding: 20px; 

    width: 200px;

    height: 150px; 

}



#rcorners2 {

    border-radius: 15px 50px 30px;

    background: #73AD21;

    padding: 20px; 

    width: 200px;

    height: 150px; 

}



#rcorners3 {

    border-radius: 15px 50px;

    background: #73AD21;

    padding: 20px; 

    width: 200px;

    height: 150px; 

} 



#rcorners4 {

    border-radius: 15px;

    background: #73AD21;

    padding: 20px; 

    width: 200px;

    height: 150px; 

} 





.columns {

    float: left;

    width: 20%;

    padding: 4px;

}



.columns_vds {

    float: left;

    width: 32%;

    padding: 4px;

}



.columns_dedicated {

    float: left;

    width: 47%;

    padding: 4px;

}



.price {

    list-style-type: none;

    border: 1px solid #eee;

    margin: 0;

    padding: 0;

    -webkit-transition: 0.3s;

    transition: 0.3s;

}



.price:hover {

    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)

}



.price .header {

    background-color: #2FA0B4;

    color: white;

	font-family: 'Noto Sans TC', sans-serif;

    font-size: 25px;

}



.price li {

    border-bottom: 1px solid #eee;

    padding: 6px;

	font-family: 'Noto Sans TC', sans-serif;

    text-align: center;

}



.price .grey {

    background-color: #eee;

	font-family: 'Noto Sans TC', sans-serif;

    font-size: 20px;

}



.button {

    background-color: #2FA0B4;

    border: none;

    color: white;

    padding: 5px 20px;

    text-align: center;

    text-decoration: none;

	font-family: 'Noto Sans TC', sans-serif;

    font-size: 18px;

    cursor: pointer;

}

.title_box {

	background-color: #7FB23A; /* Green */

    border: none;

    color: white;

    padding: 10px 20px;

    text-align: center;

    text-decoration: none;

    display: inline-block;

    font-size: 24px;

	font-family: 'Noto Sans TC', sans-serif;

    margin: 4px 2px;

    cursor: pointer;

}

.services_title {

    background-color: white; 

    color: black; 

    border: 2px solid #4CAF50;

}



.black_12px {

	color: #000000;

	font-family: 'Noto Sans TC', sans-serif;

	font-size: 12px;

}

.link_black_12px,.link_black_12px:link,.link_black_12px:visited {

	color: #000000;

	font-family: 'Noto Sans TC', sans-serif;

	text-decoration: none;

	font-size: 12px;

}

.link_black_12px:hover,.link_black_12px:active {

	color: #000000;

	font-family: 'Noto Sans TC', sans-serif;

	font-size: 12px;

	text-decoration: underline;

}





.black_14px {

	font-family: 'Noto Sans TC', sans-serif;

	font-size: 14px;

	color: #000000;

	letter-spacing: 1px;

}

.link_black_14px,.link_black_14px:link,.link_black_14px:visited {

	font-family: 'Noto Sans TC', sans-serif;

	font-size: 14px;

	color: #000000;

	text-decoration: none;

}

.link_black_14px:hover,.link_black_14px:active {

	font-family: 'Noto Sans TC', sans-serif;

	font-size: 14px;

	color: #000000;

	text-decoration: underline;

}

.link_black_14px,.link_black_14px:link,.link_black_14px:visited {

	font-family: 'Noto Sans TC', sans-serif;

	font-size: 14px;

	color: #000000;

}

.link_black_14px:hover,.link_black_14px:active {

	font-family: 'Noto Sans TC', sans-serif;

	font-size: 14px;

	color: #000000;

	text-decoration: underline;

}



.white_14px,white_14px:link,white_14px:visited {font-family: 'Noto Sans TC', sans-serif; font-size: 14px; font-weight: 300; color: #FFFFFF; text-decoration: none;}

.white_14px:hover,white_14px:active {font-family: 'Noto Sans TC', sans-serif; font-size: 14px; font-weight: 300; color: #FFFFFF; text-decoration: none; }



.link_white_14px,link_white_14px:link,link_white_14px:visited {font-family: 'Noto Sans TC', sans-serif; font-size: 14px; font-weight: 300; color: #FFFFFF; text-decoration: none;}

.link_white_14px:hover,link_white_14px:active {font-family: 'Noto Sans TC', sans-serif; font-size: 14px; font-weight: 300; color: #FFFFFF; text-decoration: underline; }



.link_white_14px_bold,link_white_14px_bold:link,link_white_14px:visited {font-family: 'Noto Sans TC', sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF;text-decoration: none; }

.link_white_14px_bold:hover,link_white_14px_bold:active {font-family: 'Noto Sans TC', sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: underline; }







.orange_16px_bold_eng {

	color: #F45F0F;

	font-size: 16px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

}

.black_16px_bold {

	font-family: 'Noto Sans TC', sans-serif;

	font-weight: bold;

	font-size: 16px;

	color: #000000;

	letter-spacing: 2px;

}

.link_black_16px_bold,.link_black_16px_bold:link,.link_black_16px_bold:visited {

	font-family: 'Noto Sans TC', sans-serif;

	font-weight: bold;

	text-decoration: none;

	font-size: 16px;

	color: #000000;

}

.link_black_16px_bold:hover,.link_black_16px_bold:active {

	font-family: 'Noto Sans TC', sans-serif;

	font-weight: bold;

	font-size: 16px;

	color: #000000;

	text-decoration: underline;

}

.black_16px_bold_eng {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #000000; }

.black_16px {

	font-size: 16px;

	letter-spacing: 1px;

	line-height: 20px;

	font-family: 'Noto Sans TC', sans-serif;

	color: #000000;

}

.red_16px_bold {

	font-family: 'Noto Sans TC', sans-serif;

	font-weight: bold;

	font-size: 16px;

	color: #FF0000;

	font-weight: bold;

}

.link_red_16px_bold,.link_red_16px_bold:link,.link_red_16px_bold:visited {

	font-family: 'Noto Sans TC', sans-serif;

	font-weight: bold;

	font-size: 16px;

	color: #FF0000;

	text-decoration: none;

	font-weight: bold;

}

.link_red_16px_bold:hover,.link_red_16px_bold:active {

	font-family: 'Noto Sans TC', sans-serif;

	font-weight: bold;

	font-size: 16px;

	color: #FF0000;

	font-weight: bold;

	text-decoration: underline;

}





.white_18px {font-family: 'Noto Sans TC', sans-serif; font-size: 18px; font-weight: 300; color: #FFFFFF; }

.link_white_18px,link_white_18px:link,link_white_18px:visited {font-family: 'Noto Sans TC', sans-serif; font-size: 18px; font-weight: 300; color: #FFFFFF; text-decoration: none; }

.link_white_18px:hover,link_white_18px:active {font-family: 'Noto Sans TC', sans-serif; font-size: 18px; font-weight: 300; color: #FFFFFF; text-decoration: underline; }





.white_24px_bold {

	font-size: 24px;

	font-weight: bold;

	color: #FFFFFF;

	font-family: 'Noto Sans TC', sans-serif;

}

.link_white_24px_bold {

	font-size: 24px;

	font-weight: bold;

	color: #FFFFFF;

	font-family: 'Noto Sans TC', sans-serif;

	text-decoration: none;

}

.link_white_24px_bold,link_white_24px_bold:link,link_white_24px_bold:visited { font-weight: bold; font-family: 'Noto Sans TC', sans-serif; font-size: 24px; color: #FFFFFF; }

.link_white_24px_bold:hover,link_white_24px_bold:active {font-weight: bold; font-family: 'Noto Sans TC', sans-serif; font-size: 24px; color: #FFFFFF; text-decoration: underline; }

.black_24px_bold {

	font-family: 'Noto Sans TC', sans-serif;

	color: #000000;

	font-size: 24px;

	font-weight: bold;

}





.grey_48px_bold {

	font-family: 'Noto Sans TC', sans-serif;

	font-size: 48px;

	font-weight: bold;

	color: #999999;

}



.style5 {	font-family: 'Noto Sans TC', sans-serif;

	font-size: 48px;

	color: #4A9797;

	font-weight: bold;

}

.style6 {	font-family: 'Noto Sans TC', sans-serif;

	font-size: 100px;

	color: #4A9797;

	font-weight: bold;

}

.style7 {	font-family: 'Noto Sans TC', sans-serif;

	font-size: 16px;

	color: #4A9797;

	font-weight: normal;

}

.style8 {	font-family: 'Noto Sans TC', sans-serif;

	font-size: 37px;

	color: #4A9797;

	font-weight: bold;

}

.style9 {font-family: 'Noto Sans TC', sans-serif; font-size: 16px; color: #4A9797; font-weight: bold; }